<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main_frame"
    android:layout_width="match_parent"
    android:layout_height="fill_parent"
    android:baselineAligned="false"
    android:clickable="false"
    android:focusableInTouchMode="false"
    android:orientation="vertical"
    android:state_focused="false" >

    <RelativeLayout
        android:id="@+id/backGround"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/main_display"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:id="@+id/wufistatus"
            android:layout_width="30dip"
            android:layout_height="30dip"
            android:layout_alignParentRight="true"
            android:layout_marginRight="220dip"
            android:layout_marginTop="30dip"
            android:background="@drawable/net_4"
            android:textSize="28dip"
            android:visibility="invisible" >
        </TextView>

        <TextView
            android:id="@+id/netstatus"
            android:layout_width="30dip"
            android:layout_height="30dip"
            android:layout_alignParentRight="true"
            android:layout_marginRight="250dip"
            android:layout_marginTop="30dip"
            android:background="@drawable/net"
            android:visibility="invisible" >
        </TextView>

        <TextView
            android:id="@+id/sdcard"
            android:layout_width="30dip"
            android:layout_height="30dip"
            android:layout_alignParentRight="true"
            android:layout_marginRight="280dip"
            android:layout_marginTop="30dip"
            android:background="@drawable/sd"
            android:visibility="invisible" >
        </TextView>

        <TextView
            android:id="@+id/usbLabel"
            android:layout_width="30dip"
            android:layout_height="30dip"
            android:layout_alignParentRight="true"
            android:layout_marginRight="310dip"
            android:layout_marginTop="30dip"
            android:background="@drawable/usb"
            android:visibility="invisible" >
        </TextView>

        <LinearLayout
            android:id="@+id/mainDisplayArea"
            android:layout_width="350dip"
            android:layout_height="wrap_content"
            android:orientation="vertical" 
            
            >

            <LinearLayout
                android:id="@+id/space_1cm"
                android:layout_width="wrap_content"
                android:layout_height="30dip" android:orientation="vertical" >
            </LinearLayout>

            <TextView
                android:id="@+id/path"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bluestyle"
                android:gravity="center" >
            </TextView>

            <RelativeLayout
                android:id="@+id/list_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/gray_color_25" >

                <ListView
                    android:id="@+id/list"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:clickable="false" >
                </ListView>
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/sys_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bluestyle" >

                <TextView
                    android:id="@+id/SW_NO"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" >
                </TextView>

                <TextView
                    android:id="@+id/Sw_No_Value"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="160dip" >
                </TextView>
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>